<?php

global $langs, $object, $form;

$datedelivery = GETPOST('date_livraisonmonth')?dol_mktime(0, 0, 0, GETPOST('date_livraisonmonth'), GETPOST('date_livraisonday'), GETPOST('date_livraisonyear')):$object->date_livraison;

// Delivery date planed
print "<tr><td>".$langs->trans("DeliveryDate").'</td><td>';

print $form->selectDate($datedelivery, 'date_livraison', '', '', '', "setdate_livraison");
print "</td></tr>";


